abdera-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gavin Bong <Gavin.B...@gmail.com>
Subject Re: Error configuring eclipse project to use abdera 0.4.0
Date Fri, 18 Apr 2008 09:19:49 GMT

Hi Dan,


Dan Diephouse-2 wrote:
> 
> Hi Gavin, How did you end up with the 1.0.2.rc4 version of the activation
> jar?
> 

I found this jar from my own local maven repo.
Anyway, I've solved my problem. My classpath was missing the axiom/stax
jars. 

Thanks

Gavin Bong
-- 
View this message in context: http://www.nabble.com/Error-configuring-eclipse-project-to-use-abdera-0.4.0-tp16392854p16762767.html
Sent from the abdera-user mailing list archive at Nabble.com.


Mime
View raw message